/*  @Tablet @Layout: 768px */
/*  @Wide @Mobile @Layout: 480px */
/*  @Mobile @Layout: 320px */
/* @media only screen and (min-width: 768px) and (max-width: 991px)*/

@media only screen and (min-width: 769px) {
  .main_menu {
    display: block !important;
  }
}

@media only screen and (max-width: 965px) {
	.siguenos,
  .siguenos_arrow {
    display: none;
  }
  .download_firefox h3,
  .download_thunderbird h3 {
    font-size: 100%;
  }
}

@media only screen and (min-width: 769px) and (max-width: 965px) {
  .author_widget_img {
    width: 100%;
    float: none;
  }
  .display_table_cell {
    height: 105px;
  }
  h4.author_widget_nick {
    padding: 0px 0 5px;
  }
  .author_widget_info h4,
  .author_widget_info hr,
  .author_widget_info h2 {
    margin-right: 10px;
    margin-left: 10px;
  }
}

@media only screen and (min-width: 540px) and (max-width: 959px) {
  .footer_widgets .columns_4 .column {
    width: 50%;
    margin-bottom: 10px;
  }
  .footer_widgets .columns_clear {
    display: block;
    /*border-bottom: solid 5px #EFEFEF;
    margin-bottom: 10px;*/
  }
}

@media only screen and (min-width: 800px) and (max-width: 965px) {
  ul.main_menu li a {
    font-size: 100%;
  }
}

@media only screen and (max-width: 900px) {
  ul.main_menu li a {
    padding: 0 5px;
  }
}

@media only screen and (max-width: 860px) {
  .download_firefox h3,
  .download_thunderbird h3 {
    font-size: 80%;
  }
  .header_phrase {
    font-size: 140%;
  }
}

@media only screen and (min-width: 769px) and (max-width: 860px) {
  .widget_community_links .columns_2 .column {
    float: none;
    width: auto;
  }
  .developer_link,
  .addons_link {
    min-height: 75px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media only screen and (min-width: 769px) and (max-width: 800px) {
  ul.main_menu li a {
    font-size: 90%;
    padding: 0 5px;
  }
}

@media only screen and (max-width: 768px) {
  ul.main_menu,
  .search_form {
    float: none;
  }
  .search_input {
    display: block;
    width: 97%;
  }
  .left_content,
  .right_sidebar {
    float: none;
    width: 100%;
  }
  .social_divisor {
    display: block;
  }
  .download_firefox {
    float: right;
    width: 50%;  
  }
  .social_links {
    float: left;
    text-align: center;
    width: 50%;
  }
  .download_firefox .spacer {
    margin: 20px 0 0 10px;
  }
  .social_links .spacer {
    padding: 5px;
  }
  .colabora_img {
    float: left;
  }
  h1.colabora {
    line-height: 152px;
  }
  /***** navbar ****/
  .navbar-toggle {
    display: block;
  }
  ul.main_menu {
    display: none;
  }
  ul.main_menu li,
  ul.main_menu li a {
    display: block;
    float: none;
  }
  ul.main_menu li a {
    box-shadow: 0 -1px 0 #CFCFCF inset;
  }
  .stuck {
    position: relative !important;
  }
  .blog_header {
    margin-bottom: 0px !important;
  }
  /****** end navbar *******/
  .copy {
    padding: 8px 0;
  }

  .author_widget_img {
    width: 20%;
  }
  h2.author_widget_name {
    font-size: 300%;
  }
  /******* Sub menus ******/
  ul.main_menu li.selected {
    height: auto;
  }
  ul.sub-menu {
    position: relative;
    box-shadow: 0 0 0 transparent !important;
  }
  ul.sub-menu li a {
    padding: 0 5px 0 10px;
  }

  a.colabora_section h2 {
    font-size: 115%;
  }
  h1.sharp {
    font-size: 300%;
  }
}

@media only screen and (max-width: 750px) {
  .header_phrase {
    display: none;
  }
  h2.author_widget_name {
    font-size: 250%;
  }
}

@media only screen and (max-width: 700px) {
  .colabora_area_desc {
    float: none;
    width: auto;
  }
  .colabora_area_desc p {
    text-align: justify;
    padding-right: 0;
  }
}

@media only screen and (max-width: 650px) {
  h2.author_widget_name {
    font-size: 200%;
  }
  a.colabora_section h2 {
    font-size: 93%;
  }
  h1.sharp {
    font-size: 250%;
  }
}

@media only screen and (max-width: 620px) {
  .copy {
    display: none;
  }
}

@media only screen and (max-width: 600px) {
  .comment_column_image {
    float: none;
    width: 100%;
  }
  .comment_column_image img.avatar {
    margin-right: 10px;
    margin-bottom: 5px;
  }
  .hidden_comment_author {
    display: block;
  }
  .comment_author_name {
    display: none;
  }
  .comment_date {
    margin-top: -35px;
  }
  .comment_column_image > div.clearfix {
    display: block;
  }
  .comment_column_text {
    float: none;
    width: auto;
  }
  .comment_column_text .comment_content {
    border-left: none;
    border-top: 3px solid #3BADD8;
    margin-top: 5px;
  }
  span.piquito {
    left: 23px;
    top: -11px;
    transform: rotate(90deg);
  }
  .colabora_form .column_3 {
    float: none;
    width: auto;
  }
  .colabora_form .column_3 .inner,
  .colabora_form .inner {
    padding: 0;
  }
  .colabora_form input[type="text"].input-text {
    width: 98%;
  }
  .colabora_form select {
    width: 100.5%;
  }
  li.bypostauthor .comment_content {
    border-left: none;
  }
  li.bypostauthor .comment_column_text .comment_content {
    border-top: solid 3px #ce3d2b;
  }
}

@media only screen and (max-width: 540px) {
  .footer_widgets .columns_4 .column {
    float: none;
    margin-bottom: 15px;
    padding-bottom: 10px;
    width: 100%;
  }
  .footer_widgets .columns_clear {
    display: block;
  }
  .home_news .wrapper {
    width: 100%;
  }
  .home_news .wrapper .columns_4 .column > h2 {
    margin-left: 10px;
    margin-right: 10px;
  }
  .event_item {
    margin-left: 10px;
    margin-right: 10px;
  }
  .columns_4 div.column:nth-of-type(1),
  .columns_4 div.column:nth-of-type(2),
  .columns_4 div.column:nth-of-type(3),
  .columns_4 div.column:nth-of-type(4){
    border-bottom: solid 20px #EFEFEF;
  }
  a.all_events_link {
    margin-right: 20px;
  }
  .home_news {
    padding-bottom: 0;
    border-bottom: solid 20px #EFEFEF;
  }
  .footer {
    margin-top: 0;
  }
  h2.author_widget_name {
    font-size: 150%;
  }
}

@media only screen and (max-width: 500px) {
  .wrapper {
    width: 92%;
  }
  .post_entry_item_content {
    margin-left: 0px;
    padding-left: 0px;
    padding-top: 15px;
  }
  .entry_bottom_meta {
    margin-left: 0px;
    margin-right: 0px;
  }
  .featured_img_date_container {
    width: 100%;
  }
  .post_entry_img_container {
    margin: 10px auto 0;
    padding: 5px;
    text-align: center;
    width: 110px;
    float: none;
  }
  .post_entry_item .entry_date span.day {
    font-size: 100%;
  }
  .post_entry_item .entry_date span {
    display: inline;
    text-align: center;
  }
  .post_entry_item .entry_date {
    margin-bottom: 10px;
    margin-right: 20px;
    margin-top: 10px;
    text-align: right;
  }
  
  /***** Minientrada *****/
  .mini_entry_author_img {
    float: none;
    text-align: center;
  }
  .post_mini_entry_item .entry_date {
    text-align: inherit;
    margin-right: 0px;
    margin-top: 0px;
  }
  .post_mini_entry_item .entry_date span.year {
    display: inline;
  }
  .mini_post_entry_item_content {
    margin-left: 0;
    margin-top: 10px;
  }
  .piquito_minipost {
    left: 49%;
    top: -12px;
    transform: rotate(90deg);
    width: 9px;
  }

  .entry_top_meta div.clearfix {
    display: block;
  }
  .entry_top_meta img.left_margin_20 {
    margin-left: 0;
  }

  .featured_img_date_container {
    margin: 0;
  }
  .post_entry_item .entry_date {
    margin-right: 0;
    text-align: center;
  }
  .post_entry_item_content,
  .post_mini_entry_item {
    margin-right: 0;
  }
  .post_entry_item .entry_date {
    margin-bottom: 15px;
  }

  .social_share,
  .tags_container {
    float: none;
  }
  .social_share {
    margin-top: 10px;
    text-align: right;
  }
  
  /****** paginado ******/
  .emm-title {
    display: none;
  }

  /****** Related ******/
  .related_articles {
    margin-right: 0px;
  }
  .related_articles .columns_2 .column {
    float: none;
    width: auto;
  }

  /**** Comments *****/
  .comments_area,
  .comment_form_container {
    margin-right: 0px;
  }

  /**** Author ****/
  .author_header {
    height: 160px;
  }
  .author_big_name {
    font-size: 70px;
  }

  .downloads_product_column {
    float: none;
    width: 100%;
  }
}

@media only screen and (max-width: 480px){
  .colabora_img {
    float: none;
  }
  h1.colabora {
    line-height: 43px;
  }
  a.colabora_section h2 {
    font-size: 72%;
  }
  h1.sharp {
    font-size: 200%;
  }
}

@media only screen and (max-width: 450px){
  .download_firefox h6,
  .download_thunderbird h6 {
    display: none;
  }
  .firefox_logo_download_widget,
  .thunderbird_logo_download_widget {
    display: block;
    float: none;
    margin: 10px auto;
    width: 46px;
  }
  .download_firefox h3,
  .download_thunderbird h3 {
    margin-top: 0;
    text-align: center;
  }
  .service_icon span {
    font-size: 80%;
  }
  .future_services_column {
    float: none;
    width: 100%;
  }
}

@media only screen and (max-width: 430px){
  /**** Author ****/
  .author_header {
    height: 145px;
  }
  .author_big_name {
    font-size: 60px;
  }
  a.logo {
    float: none;
    margin: 10px auto;
  }
  body.author a.logo {
    float: none;
    margin-top: 45px;
  }
}

@media only screen and (max-width: 400px){
  .credits {
    display: none;
  }
  .emm-page,
  .emm-next,
  .emm-current {
    font-size: 70%;
    padding: 5px 9px;
  }
  .comments-head .comments-head-text {
    float: none;
  }
  .gotocomment {
    margin-top: 10px;
    border-left: none;
    display: block;
    font-size: 100%;
    padding: 10px 0;
    text-align: center;
    width: 100%;
  }
  /**** Author ****/
  .author_header {
    height: 130px;
  }
  .author_big_name {
    font-size: 50px;
  }

  img.channel_img {
    margin-right: 5px;
  }

  h1.sharp {
    display: none;
  }

  .colabora_form input.input-text[type="text"] {
    width: 96%;
  }
  .colabora_ahora .inline_message {
    margin: 5px 0;
  }
}

@media only screen and (max-width: 350px) {
  a.workgroup_author {
    width: 135px;
  }
}

@media only screen and (max-width: 320px) {
  /**** Author ****/
  .author_header {
    height: 118px;
  }
  .author_big_name {
    font-size: 40px;
  }
  .comment_form textarea {
    max-width: 95%;
    min-width: 95%;
  }
  a.colabora_section {
    padding: 0 5px;
  }
  a.colabora_section h2 {
    text-align: center;
  }
  a.colabora_section:hover h2:after {
    display: block;
    content: "↓";
    margin-top: 5px;
    text-align: center;
  }
}

@media only screen and (max-width: 305px){
  .download_firefox h3,
  .download_thunderbird h3 {
    margin-top: -8px;
    padding: 0 10px;
    text-align: center;
  }
}

@media only screen and (max-width: 300px) {
  .author_widget_img {
    width: 100%;
    float: none;
  }
  .display_table_cell {
    height: 105px;
  }
  h4.author_widget_nick {
    padding: 0px 0 5px;
  }
  .author_widget_info h4,
  .author_widget_info hr,
  .author_widget_info h2 {
    margin-right: 10px;
    margin-left: 10px;
  }
}